<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<div id="body">
            
        <div id="content">

			<?php if (have_posts()) : ?>
        
                <?php while (have_posts()) : the_post(); ?>
        
                    <div <?php post_class() ?> id="post-<?php the_ID(); ?>">
                        <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                        <div class="meta"><?php the_time('F j, Y'); ?> | <?php _e("Опубликовано в"); ?>  <?php the_category(','); ?><?php the_tags(', ' . __('Отмеченные') . ' '); ?><!-- by <?php the_author(); ?> //--> <?php edit_post_link(__('Редактировать'), ' | '); ?>   <?php comments_popup_link(__('0 Комментариев'), __('1 Комментарий'), __('% Комментариев'), 'commentlinktag'); ?></div>
        
                        <div class="entry">
                            <?php the_content('Читать далее...'); ?>
                        </div>
                               
                        <div class="feedback">
							<?php wp_link_pages(); ?>
                        </div>
                    </div>
        
        			<div class="comment-div">
        				<?php comments_template(); // Get wp-comments.php template ?>
        			</div>
                    
                <?php endwhile; ?>
        
                <div class="navigation">
                    <div class="alignleft"><?php next_posts_link('&laquo; Старые записи') ?></div>
                    <div class="alignright"><?php previous_posts_link('Новые записи &raquo;') ?></div>
                </div>
        
            <?php else : ?>
        
                <h2 class="center">Ничего не найдено</h2>
                <p class="center">По вашему запросу ничего не найдено.</p>
                <?php get_search_form(); ?>
        
            <?php endif; ?>

		</div>
        
        <?php get_sidebar(); ?>
            
       	<div class="clear"></div>	
        
	</div>

<?php get_footer(); ?>
